﻿@{
    ViewBag.Title = "ExpertPdf Html To Pdf Converter - MVC Demo";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

@using (Html.BeginForm("Convert", "HtmlToPdf", FormMethod.Post))
{
<img src="~/Content/logo.jpg" runat="server" alt="ExpertPdf" />
<h1>ExpertPdf Html To Pdf Converter - MVC Demo</h1>

<div>
    Url: &nbsp;
    <input type="text" value="http://www.html-to-pdf.net" name="TxtUrl" style="width: 500px;"/>
    &nbsp;
    <input type="submit" name="BtnConvert" value="Export to PDF"/>
</div>    

}